body {
    background-color: #cccccc;
      /* Full height */


  
  }

  .bg {
    /* The image used */
    background-image: url("../assets/img/Laser.jpg");
  
    /* Full height */
    height: 100%; 
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.container-img{
  padding-bottom: 90px;
}
.servicio{
  width: 80%;
}
  .logo{
    width: 200px;
  }
  .services{
    width: 80%;
    /* width: 200px; */
  }
  .mailto{
    color: #cccccc;
  }
  @media (max-width: 1420px) {
    .title-detail{
      font-size: 48px !important;
    }
  }
  @media (max-width: 1023px) {
    .bg {
      background-image: url("../assets/img/LaserMovil.jpg");
      height: auto;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }
  }